<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<link rel="icon" href="/favicon.ico">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Vite App</title>
		<script type="module" crossorigin src="/assets/index-d4db3b65.js"></script>
		<link rel="stylesheet" href="/assets/index-f1fd6021.css">
	</head>
	<body style="margin: 0; padding: 0;">
		<div id="app"></div>
		
	</body>
</html>
